# Crow: crow::black_magic::CallHelper< F, S< Args... > > Struct Template Reference

crow::black_magic::CallHelper< F, S< Args... > > Struct Template Reference

## Static Public Member Functions

template<typename F1 , typename ... Args1, typename = decltype(std::declval<F1>()(std::declval<Args1>()...))>
static char | __test (int)
template<typename ... >
static int | __test (...)

## Static Public Attributes

static constexpr bool | value = sizeof(__test<F, Args...>(0)) == sizeof(char)

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/utility.h